GRUB-BIOS-SETUP(8)

NOM
grub-bios-setup - Configurer un périphérique démarrant avec GRUB

SYNOPSIS
grub-bios-setup [OPTION...] PÉRIPHÉRIQUE

DESCRIPTION
Définir les images à démarrer à partir d'un PÉRIPHÉRIQUE

Normalement, ce programme n'est pas exécuté directement. Utiliser plutôt grub-install

-a, --allow-floppy
    Rendre le lecteur aussi amorçable comme disquette (par défaut pour les périphériques fdX). Cela peut casser certains BIOS.

-b, --boot-image=FICHIER
    Utiliser FICHIER comme image d'amorçage [boot.img par défaut]

-c, --core-image=FICHIER
    Utiliser FICHIER comme core.img [core.img par défaut]

-d, --directory=RÉP
    Utiliser les fichiers GRUB du répertoire RÉP [/boot/grub par défaut]

-f, --force
    installer même si des problèmes sont détectés

-m, --device-map=FICHIER
    Utiliser FICHIER comme « device map » [boot/grub/device.map, par défaut]

--no-rs-codes
    N'appliquer aucun code reed-solomon lors de l'intégration de core.img. Cette option n'est disponible que pour les cibles BIOS x86.

-s, --skip-fs-probe
    Ne pas rechercher de système de fichiers dans PÉRIPHÉRIQUE

-v, --verbose
    Afficher des messages détaillés.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

DEVICE doit être un périphérique de système de fichiers (par exemple, /dev/sda))

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-install(8), grub-mkimage(1), grub-mkrescue(1)

La documentation complète de grub-bios-setup est disponible dans un manuel Texinfo. Si les programmes info et grub-bios-setup sont correctement installés, la commande

    info grub-bios-setup

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.